# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = webkitgtk-6.0-docs
pkgbase = webkitgtk-6.0
pkgver = 2.42.5-2
pkgdesc = Web content engine for GTK (documentation)
url = https://webkitgtk.org
builddate = 1708988319
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 15893749
arch = aarch64
license = custom
makedepend = cmake
makedepend = gi-docgen
makedepend = gobject-introspection
makedepend = gperf
makedepend = gst-plugins-bad
makedepend = ninja
makedepend = python
makedepend = ruby
makedepend = systemd
makedepend = unifdef
makedepend = wayland-protocols
